OpenSSL CVE-2016-7053 NULL Pointer Dereference Denial of Service Vulnerability

Bugtraq ID: 94244
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-7053
Remote: Yes
Local: No
Published: Nov 10 2016 12:00AM
Updated: May 23 2017 01:00PM
Credit: Tyler Nighswander of ForAllSecure
Vulnerable: OpenSSL Project OpenSSL 1.1
OpenSSL Project OpenSSL 1.1.0b
OpenSSL Project OpenSSL 1.1.0a
IBM Flex System Manager 1.3.2 0
IBM Flex System Manager 1.3.4.0
IBM Flex System Manager 1.3.3.0
HP Intelligent Management Center PLAT 0
Not Vulnerable: OpenSSL Project OpenSSL 1.1.0c
HP Intelligent Management Center PLAT 7.3 E0504P04


 

Privacy Statement
Copyright 2010, SecurityFocus